### Method

# WebKit2 JavascriptResult get_value

deprecated: 2.22

#### Declaration [src]

    JSValueRef
    webkit_javascript_result_get_value (
      WebKitJavascriptResult* js_result
    )

#### Description [src]

Get the value of `js_result`.

You should use the JSGlobalContextRef returned by `webkit_javascript_result_get_global_context()` to use the JSValueRef.

Deprecated since: 2.22

Use `webkit_javascript_result_get_js_value()` instead.

This method is not directly available to language bindings.

#### Return value

Type: `JSValueRef`

The JSValueRef of the `WebKitJavascriptResult`.